.mb-60 {
    margin-bottom: 60px;
}
.services-inner {
    border: 2px solid #48c7ec;
    margin-left: 35px;
    transition: .3s;
}
.our-services-img {
    float: left;
    margin-left: -36px;
    margin-right: 22px;
    margin-top: 28px;
}
.our-services-text {
    padding-right: 10px;
}
.our-services-text {
    overflow: hidden;
    padding: 28px 0 25px;
}
.our-services-text h4 {
    color: #222222;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 8px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}
.our-services-text h4::before {
    background: #ec6d48 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 35px;
}
.our-services-wrapper:hover .services-inner {
    background: #fff none repeat scroll 0 0;
    border: 2px solid transparent;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
}
.our-services-text p {
    margin-bottom: 0;
}
p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: #666;
    margin-bottom: 15px;
}

.sitewidth {
    border: 1px solid #03094a;
    overflow: hidden;
    background: #f3f3f3;
    margin-bottom: 25px;
    margin-top: 25px;
}
.br-title {
    display: inline-block;
    padding: 10px 20px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    float: left;
    background-color: #ed8936;
    left: 0px;
    top: 0px;
    height: 40px;
}
.sitewidth ul li {
    float: left;
    list-style: none;
    font-weight: 500;
    font-size: 13px;
    height: 10px;
   
}


